# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Oct  4 20:06:23 UTC 2017
pkgname = pocsuite
pkgver = 1:2.0.6-1
pkgdesc = An open-sourced remote vulnerability testing framework developed by the Knownsec Security Team.
url = https://github.com/knownsec/Pocsuite
builddate = 1507147583
packager = Mike Henze <cthulu201@archstrike.org>
size = 8957952
arch = any
license = GPL
group = archstrike
group = archstrike-exploit
depend = python2
depend = python2-lxml
makedepend = python2-setuptools
